.hero .hero-description{
    margin: 0 0 30px;
}
.hero .hero-actions {
    justify-content: flex-start;
    margin-bottom: 0;
}
ul.feature-benefits {
    list-style: none;
    padding-left: 0;
    text-align: left;
}
ul.feature-benefits li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.about .features-list .feature-item i {
    font-size: 1.4rem;
    margin-bottom: 0;
}
.features-tabs .visual-content .main-image {
    position: relative;
    border-radius: 1px;
    box-shadow: none;
}

#mobile-app.call-to-action .content-right .floating-card,
#light-dark-mode.call-to-action .content-right .floating-card,
#budget-control.call-to-action .content-right .floating-card{
    right: auto;
    left: -1rem;
}
.newsletter h4 {
    font-size: 24px;
}
.newsletter .newsletter-form{
    margin-top: 30px;
}
.newsletter{
    border: 1px solid #e59d024f;
}
.newsletter .newsletter-form input[type=email] {
    border: 0;
    padding: 4px 16px ;
    width: 100%;
    background-color: var(--surface-color);
    color: var(--default-color);
    height: 42px;
    border: var(--accent-color);
    border-radius: 25px 0 0 25px;
}
.newsletter .newsletter-form input[type=submit] {
    border: 0;
    font-size: 16px;
    padding: 0 20px;
    margin: 0 -8px -7px 0;
    background: var(--accent-color);
    color: var(--contrast-color);
    transition: 0.3s;
    border-radius: 0 25px 25px 0;
    height: 42px;
}

.stats .statCont {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #020202b5;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}
.subsManagement .features-list .feature-item i.bi-lightbulb,
.subsManagement .features-list .feature-item i.bi-award {
    font-size: 4.4rem;
}
.about.subsManagement .features-list .feature-item p {
    font-size: 0.9rem;
    margin-bottom: 10px;
}
#light-dark.call-to-action,
#renewal-alerts.call-to-action,
#security-section.call-to-action,
#budget-control.call-to-action,
#security-section.call-to-action {
    border-radius: 0rem;
}
.call-to-action .cta-buttons .btn.btn-primary,
.features-tabs .content-wrapper .btn-primary,
.call-to-action .cta-buttons .btn.btn-primary,
.about .btn.btn-primary,
.header .btn-getstarted, 
.hero .hero-actions .action-btn.primary {
    color: #000000e3;
}

.pricing .plan-features ul li {
    padding: 7px 0;
}

#contactSubject.form-select {
    background-color: #100f0f;
    border: 2px solid #343333;
    color: #72726a;
    line-height: 34px;
    border-radius: 13px;
}
.contact .contact-form-wrapper .php-email-form .message-textarea {
    height: auto;
}
.pricing .plan-pricing.basic-plan .amount {
    font-size: 40px;
}
.pricing .plan-features {
    padding: 11px 16px 0 ;
}
.modal-header,
.modal-footer{
    background: #e59d02 !important;
}
.modal-footer .btn,
.modal-header .btn{
    background: #000 !important;
    border-color: #000 !important;
    color: #fff;
}
.modal-header .modal-title{
    color: #100f0f;
}

#billing-switch:checked,
#billing-switch:checked:focus,
#billing-switch:checked:active {
  background-color: #e59d02;
  border-color: #e59d02;
  border-color: #e59d02;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(229 157 2 / 20%);
}

#billing-switch::before {
  background-color: #e59d02;
}

#billing-switch:checked::before,
#billing-switch:checked:focus::before,
#billing-switch:checked:active::before {
  background-color: #e59d02;
}

#billing-switch {
  transition: background-color 0.3s, border-color 0.3s, transform 0.3s;
}

.switchCont{
    background: #191919;
    width: max-content;
    padding: 10px 20px;
    border-radius: 5px;
}
.offerCont{
    margin-top: -55px;
}
.offerCont .saveupto{
    background: #e59d02;
    padding: 2px 7px;
    font-size: 14px;
    border-radius: 5px;
    margin-bottom: 5px;
}
.monthly-billing .customBtn{
    position: absolute;
    top: 50%;
}
.monthly-billing .customBtn a{
    background-color: #e59d02 !important;
    border-color: #e59d02 !important;
}
.d-b-mobile{
    display: none;
}

/* #hero{
    background-image: url('../img/hero/hero_bg_3.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
} */
/* .hero .hero-image-showcase .floating-card.card-2{
    right: 10px
} */
.monthly-billing {
  display: flex;
  flex-wrap: nowrap;
  gap: 4px;
}
.monthly-billing.column-mode {
  flex-direction: row;
  flex-wrap: wrap;
}
.monthly-billing .plan-col{
    width: 30%;
}
.monthly-billing .custom-plan{
    width: 10%;
}
.pricing .plan-header p{
    min-height: 40px;
} 
.features .feature-item .feature-content h4{
    font-size: 20px;
    margin-bottom: 0;
    min-height: 50px;
}
.features .feature-item .feature-content p{
    min-height: 107px;
}

 


/* RESPONSIVENESS  */

@media (max-width: 1200px) {
    .header .logo {
        z-index: 9999;
    }
}
@media (max-width: 991px) {
    .monthly-billing .custom-plan {
        width: 18%;
    }
    .monthly-billing{
        flex-wrap: wrap;
    }
    .monthly-billing .plan-col {
        width: 100%;
    }
    .features .feature-item .feature-content h4{
        min-height: inherit;
        margin-bottom: 8px;
    }
    .features .feature-item .feature-content p{
        min-height: inherit;
    }
}

@media (max-width: 576px) {
    .monthly-billing .customBtn {
        position: relative;
        top: 10%;
    }
    .monthly-billing .custom-plan {
        width: 37%;
    }
    .d-n-mobile {
        display: none !important;
    }
    .d-n-mobile {
        display: block !important;
    }
    section, .section {
        padding: 15px 0;
    }
    .hero.section{
        padding-top: 85px;
    }
    .call-to-action .content-right {
        margin-top: 0rem;
    }
    .section-title h2 {
        font-size: 17px;
    }
    .features .intro-content h2 {
        font-size: 18px;
    }
    .features .feature-item {
        padding: 16px;
    }
    .features .feature-item .feature-content .feature-icon i {
        font-size: 25px;
        width: 50px;
        height: 50px;
        border-radius: 8px;
    }
    .features .feature-item .feature-content p {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .features .feature-item .feature-content h4 {
        font-size: 17px;
        margin-bottom: 8px;
    }
    .call-to-action h2 {
        font-size: clamp(1.2rem, 3vw, 2.5rem);
    }
    .call-to-action p {
        font-size: .9rem;
        line-height: 1.6;
        opacity: 0.9;
        margin: 11px 0 !important;
    }
    .call-to-action .cta-buttons .btn {
        padding: 0.7rem 1rem;
    }
    .features-tabs .nav-link {
        padding: 10px 10px;
        min-height: 40px;
    }
    .features-tabs .tabs-wrapper {
        border-radius: 8px;
        padding: 15px;
    }
    .features-tabs .content-wrapper .icon-badge i {
        font-size: 25px;
    }
    .features-tabs .content-wrapper .icon-badge {
        width: 50px;
        height: 50px;
        border-radius: 8px;
        margin-bottom: 16px;
    }
    .features-tabs .content-wrapper h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .features-tabs .content-wrapper {
        padding-right: 0;
        margin-bottom: 20px;
    }
    .call-to-action .features .feature-item {
        gap: 0.3rem;
        padding: 0.3rem .5rem;
    }
    .hero .hero-image-showcase .image-wrapper {
        margin-top: 11px;
    }
}